Blob Blame Raw
diff -up openwsman-2.6.8/etc/pam/openwsman.orig openwsman-2.6.8/etc/pam/openwsman
--- openwsman-2.6.8/etc/pam/openwsman.orig	2018-11-21 13:51:52.776325243 +0100
+++ openwsman-2.6.8/etc/pam/openwsman	2018-11-21 13:54:17.066351134 +0100
@@ -2,6 +2,6 @@
 auth       required	pam_unix.so	nullok
 auth       required	pam_nologin.so
 account    required	pam_unix.so
-password   required	pam_cracklib.so	nullok
-password   required	pam_unix.so	nullok use_first_pass use_authtok nis shadow
-session    required	pam_unix.so	none
+password   required	pam_pwquality.so
+password   required	pam_unix.so	nullok use_first_pass use_authtok
+session    required	pam_unix.so